#form-content h1 {
	font-size: 42px;
	font-weight: 400;
    line-height: 120%;
	margin-bottom: 1em;
}

#sib-form .sib-form__declaration p {
    font-size: 18px;
    text-align: left;
    color: black;
    white-space: normal;
    padding-bottom: 1em;
}
#sib-form .checkbox_tick_positive--s {
    font-size: 18px;
}
#sib-form .entry__specification {
    padding-bottom: 1em;
}
#sib-form .entry__label {
    padding-top:1em;
    font-weight: inherit !important;
}
#sib-form .sib-form-block {
    padding: 0 !important;
}



